## sweets-telepathy-gabble 0.13.6-12.1+5.5trisquel1

=== debian/changelog ===
sweets-telepathy-gabble (0.13.6-12.1+5.5trisquel1) brigantia; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 May 2012 20:05:39 +0000

sweets-telepathy-gabble (0.13.6-12.1) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Thu, 05 Apr 2012 06:46:47 +0000
