=== debian/control ===
Source: sweets-telepathy-gabble
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://telepathy.freedesktop.org/
Build-Depends: debhelper, python, libdbus-1-dev (>= 1.1.0), libdbus-glib-1-dev (>= 0.82), gcc, libglib2.0-dev (>= 2.24), libsoup2.4-dev, make, pkg-config, python-dev, libsqlite3-dev, xsltproc, libnice-dev (>= 0.0.11), sweets-telepathy-glib (>= 0.14.5)

Package: sweets-telepathy-gabble
Depends: libdbus-1-3 (>= 1.1.0), libdbus-glib-1-2 (>= 0.82), libglib2.0-0 (>= 2.24), libsoup2.4-1, sqlite3, libnice10 (>= 0.0.11), sweets-telepathy-glib (>= 0.14.5)
Architecture: any
Provides: 
Conflicts: 
Replaces: 
Description: A Jabber/XMPP connection manager for Telepathy
 A Jabber/XMPP connection manager for Telepathy
