=== debian/rules ===
#!/usr/bin/make -f

patch-stamp:
	
	
	touch $@

configure-stamp: patch-stamp
	dh_testdir
	test -e /opt/sweets/telepathy-glib/binding && . /opt/sweets/telepathy-glib/binding; ./configure --prefix=/opt/sweets/telepathy-gabble --disable-gtk-doc --without-ca-certificates CFLAGS="$(CFLAGS)"
	touch $@

build: configure-stamp
	dh_testdir
	test -e /opt/sweets/telepathy-glib/binding && . /opt/sweets/telepathy-glib/binding; make

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	test -e /opt/sweets/telepathy-glib/binding && . /opt/sweets/telepathy-glib/binding; make DESTDIR=$(CURDIR)/debian/sweets-telepathy-gabble/.dest install
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweet_files $(CURDIR)/debian/sweets-telepathy-gabble /opt/sweets/telepathy-gabble '' '' > sweets-telepathy-gabble.files
	[ -f sweets.recipe ] && spec=sweets.recipe || spec=$(CURDIR)/../SOURCES/sweets.recipe; cp $$spec $(CURDIR)/debian/sweets-telepathy-gabble/.dest/sweets.recipe
	echo /opt/sweets/telepathy-gabble/sweets.recipe >> sweets-telepathy-gabble.files
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-telepathy-gabble/.dest $(CURDIR)/debian/sweets-telepathy-gabble /opt/sweets/telepathy-gabble '' '' >> sweets-telepathy-gabble.files
	rm -rf $(CURDIR)/debian/sweets-telepathy-gabble/.dest

clean:
	dh_testdir
	dh_testroot
	dh_clean configure-stamp patch-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_install -i
	dh_link -i
	dh_strip -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_install -s
	dh_link -s
	dh_strip -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean install binary-indep binary-arch binary
